/* Header Styling */
#header{
  position: absolute;
  top: 0;
  z-index: 10;
  width: 100%;
}

.bg-landing-banner{
  background: rgb(112,168,208);
  background: linear-gradient(90deg, rgba(112,168,208,1) 25%, rgba(122,196,245,1) 44%, rgba(157,168,248,1) 65%, rgba(233,103,253,1) 100%);
}
.border-on-banner{
  border-right: 2px solid #fff;
}

.title-headline{
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 0.5rem;
}

/* Banner for kanal */
.banner-header-kanal{
  background-color: #cccccc; 
  height: 250px;   
  background-position: 50% 60%; 
  background-repeat: no-repeat; 
  background-size: cover; 
  position: relative;
  display: flex;
  align-items: center;
  background-image: url('https://cdn1.sisiplus.co.id/media/sisiplus/asset/uploads/banner/banner_new.jpg')!important;
}
/* Banner For Detail */
.banner-header-detail{
  background-color: #cccccc; 
  height: 220px;   
  background-position: 50% 60%; 
  background-repeat: no-repeat; 
  background-size: cover; 
  position: relative;
  display: flex;
  align-items: end;
  background-image: url('https://cdn1.sisiplus.co.id/media/sisiplus/asset/uploads/banner/banner_new.jpg')!important;
}
/* For title and option header */
/* .banner-in{

} */



/* Styling Homepage Start */
/* Card For sertifikat */
.card-img-sertifikat{
  max-height: 200px;
  min-height: 200px;
  object-fit: cover;
  border-top-right-radius: 1rem;
  border-top-left-radius: 1rem;
}
.card-desc-sertifikat{
  
  /* height: 100px; */
  padding: 10px 15px;
  display: flex;
  flex-direction: column;
  /* background-color: #eeeeee; */
  border: none;
}
.card-event{
  box-shadow: 0px 2px 5px rgb(0 0 0 / 20%);
  border-radius: 10px;
}
.image-event{
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.card-event-description{
  padding-top: 15px;
  height: 100px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.card-event-description .title{    
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 1.2;
}

.card-event-description .event-date{
  position: absolute;
  bottom: 6px;
}

.card-event-description .event-topics{
  position: absolute;
  bottom: 10px;
  right: 10px;
  font-weight: bold;
}

.card-event-description .news-topics{
  position: absolute;
  bottom: -4px;
  right: 10px;
  font-weight: bold;
  font-size: 13px;
  left: unset;
}

.card-event-description .landing-page{
  position: absolute;
  bottom: 0;
  right: 10px;
  font-weight: bold;
  font-size: 14px;
}

.card-judul-event{
  padding: 10px 20px;
  /* background-color: #333; */
  color: black;
  font-weight: bold;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}

/* Card for article */
.card-img-events{
    max-height: 220px;
    min-height: 220px;
    object-fit: cover;
}

.card-img-moments{
  height: 420px;
  object-fit: cover;
}

.card-desc-events{
  
  height: 100px;
  padding: 10px 15px;
  display: flex;
  flex-direction: column;
  background-color: #eeeeee;
  border: none;
}
.card-desc-events > .card-text > a{
  font-size: 16px;
  max-height: 50px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.card-desc-events > p{
  line-height: 1.31!important;
  font-size: 14px;
}

.card-topic-home > img{
  height: 420px!important;
  object-fit: cover;
}
.card-topic-home > a{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: bold;
  color: black;
  background-color: rgba(224, 224, 224, 0.8);
  box-sizing: border-box;  
  padding: 10px 30px;
  width: 300px;
  font-size: 18px;
}
.card-topic-home > a:hover{
  background-color: black;
  color: #fff;
}

.thumb-radio-img{
  width: 100%;
  height: 200px;
}

/* NEW */
.bannerjudul-new{
  font-size: 60px;
  font-weight: 300;
  color: white;
  text-align: left;
  /* width: 60rem; */
  /* margin-left: 5rem; */
}
/* Banner other page */
.banner-title-box{
  padding-top: 170px;
  padding-left: 60px;
}
.banner-title-text{
  font-weight: 300;
  font-size: 40px;
}

.shadow-custom{
  box-shadow: 0 2px 6px 0 rgb(28 29 29 / 25%);
}

/* Card Sertifikat */
.card-sertifikat{
  /* box-shadow: rgb(0 0 0 / 10%) 0rem 0.1rem 0.4rem 0.1rem !important; */
  border-radius: 1rem!important;
}

.card-sertifikat-cover-img{
  -webkit-box-align: stretch;
    align-items: stretch;
    border-width: 0pt;
    border-style: solid;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    -webkit-box-flex: 0;
    flex-grow: 0;
    flex-shrink: 0;
    margin: 0pt;
    padding: 0pt;
    position: relative;
    min-height: 0pt;
    min-width: 0pt;
    user-select: none;
    z-index: 1;
}

.card-sertifikat-content-img{
  -webkit-box-align: stretch;
    align-items: stretch;
    border-width: 0pt;
    border-style: solid;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    -webkit-box-flex: 0;
    flex-grow: 0;
    flex-shrink: 0;
    margin: 0pt;
    padding: 0pt;
    position: relative;
    min-width: 0pt;
    user-select: none;
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 13.5rem;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.125);
}

.card-sertifikat-cover-text{
  -webkit-box-align: stretch;
    align-items: stretch;
    border-width: 0pt;
    border-style: solid;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    -webkit-box-flex: 0;
    flex-grow: 0;
    flex-shrink: 0;
    margin: 0pt;
    padding: 0pt;
    position: relative;
    min-height: 0pt;
    min-width: 0pt;
    user-select: none;
}

/* Article n videos style */
.side-panel{
  background-color: #F5F4EF;
  /* max-height: 370px;
  overflow: auto; */
}
.side-panel-upcoming-event{
  background-color: #F5F4EF;
  max-height: 500px;
  /* overflow: auto; */
}
.side-panel-upcoming-detail{
  background-color: #F5F4EF;
  /* max-height: 500px; */
  /* overflow: auto; */
}
.img-article{
  width: 210px;
  height: 120px;
  object-fit: cover;
}
.img-latest-news{
  width: 400px;
  height: 200px;
  object-fit: cover;
}
.side-article-img{
  /* flex: 0 0 10px; */
  width: 160px;
  height: 90px;
  margin-right: 15px;
  object-fit: cover;
}
.side-panel-video p{
  line-height: 1.2;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  font-size:14px;
  background-color: #F5F4EF;
}

.side-panel-most-article h5{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.side-panel .list-highlight, .side-panel .list-databoks{
  border-bottom: 1px solid #ccc;
}
.side-panel .list-highlight:last-child{
  border-bottom: none;
}
.side-panel .list-databoks:last-child{
  border-bottom: none;
}

/* #eventNewsIndex{
  border-bottom: 1px solid #ccc;
}
#eventNewsIndex:last-child{
  border-bottom: none;
} */

.box-content-artikel > .isi-content-artikel{
  padding-left: 0;
  padding-right: 0;
}

.isi-content-artikel > img{
  width: 100%;
  height: 450px;
  object-fit: cover;
}

.content-artikel{
  padding: 0 20px!important;
}

.social-media-event{
  position: absolute;
  bottom: -10px;
}


.arrow-scroll-down {
  display: block;
  position: absolute;
  z-index: 1;
  bottom: 70px;
  width: 60px;
  left: 0; 
  right: 0; 
  margin-left: auto; 
  margin-right: auto; 
  transform: translateX(-50%) rotate(180deg);
}

.arrow-scroll-down svg {
  width: 60px;
  display: block;
  height: 60px;
}

.arrow-scroll-down:hover{
  bottom: 80px;
  transition: 100ms;
}

.topic-desc{
  font-size: 19px!important;
  line-height: 1.2;
}


/* Styling Dashboard */
.dashboard-title{
  display: flex;
  justify-content: start;
  align-items: end;
}
.dashboard-content{
  padding: 20px 40px 150px 40px;
}
.dashboard-profile-img{
  width: 135px;
  object-fit: cover;
  border-radius: 50%;
}
.nav-tabs > .nav-link.active{
  background-color: #333!important;
  color: #fff;
}


/* Custom owl nav */
.owl-carousel .owl-nav .owl-prev, 
.owl-carousel .owl-nav .owl-next {
    padding: 0 0 0 10px !important;
}
.owl-nav .owl-prev i:before, 
.owl-nav .owl-next i:before {
    box-shadow: 0px 0px 54px 0px rgba(47, 47, 47, 0.1);
    margin: 0;
    border-radius: 0;
    color: #ff1949;
    opacity: 1;
    transition: all 0.3s ease-in-out;
    font-size: 30px;
    background: #fff;
    width: 50px;
    height: 50px;
    display: inline-block;
    line-height: 50px;
}
.owl-nav .owl-prev i:hover:before, 
.owl-nav .owl-next i:hover:before{
    background: #202C45;
    color:#ffffff;
}

/* Utilitiy */
.line-clamp-3{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.line-clamp-2{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.list-artikel{
  padding-left: 0;
  padding-right: 0;
}
.hidden{
  display: none;
}
.mt-c-6{
  margin-top: 6rem;
}
.fs-date{
  font-size: 12px;
}

/* Custom slick arrow */
.slide-arrow{
  z-index: 1;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.slide-arrow{
  position: absolute;
  top: 43%;
  margin-top: -15px;
}
.prev-arrow{
  left: -66px;
}
.next-arrow{
  right: -66px;
}
.prev-arrow svg,.next-arrow svg{
  width: 35px;
  height: 35px;
}
.prev-arrow svg path,.next-arrow svg path{
  color: #555555;
  fill: #555555;
}
.prev-arrow svg path.arrow-background,.next-arrow svg path.arrow-background{
  color: #ffffff;
  fill: #ffffff;
}
.slick-disabled{
  display: none!important;
}
.btn-banner{
  position: absolute;
  z-index: 100;
  right: 200px;
  bottom: 160px;
}

.title-post{
  font-size: 32px;
}

/* Custom Detail Event */
.card-detail-event .card-body{
  padding-left: 0;
  /* padding-right: 0; */
}

.card-detail-event .btn-past{
  background-color: #555555;
  border-color: #555555;
}
.img-detail-event{
  width: 100%;
  height: 410px;
  object-fit: cover;
}
.img-speakers-event{
  border-radius: 50%;
  height: 170px!important;
  width: 170px!important;
  object-fit: cover;
}
.tab-content-agenda > .tabe-pane{
  display: none;
}
.tab-content-agenda > .tabe-pane.show{
  display: block;
}
.tab-content-agenda > .tabe-pane > .row > .left-side{
  border-right: 2px solid #cccccc;
}
.mini-img-event-detail{
  height: 120px;
  object-fit: cover;
}
/* End Detail Event */

/* Utility */
.fit-cover{
  object-fit: cover;
}

.box-search-new{
  margin-top: 35px;
}
.box-search-text{
  display: flex;
  align-items: center;
  justify-content: start;
}

.drop-shadow{
  filter:drop-shadow(4px 8px 3px rgb(104, 104, 104))
}

.shadow-primary{
  box-shadow: 0px 2px 5px rgb(0 0 0 / 20%);
}

.modal-dialog{
  /* box-shadow: 0px 2px 5px rgb(0 0 0 / 20%)!important; */
}

.text-grey{
  color: #8e919b;
}

.title-index{
  margin-left: 0rem!important;
}

/* Custom Carousel */
#video-slide .owl-stage, #news-slide .owl-stage, #event-slide .owl-stage{
  display: flex;
  align-items: center;
}
/* #event-slide .owl-stage{
  display: flex;
  align-items: center;
} */

.button-next-carousel{
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

#sertif_slider .owl-stage{
  padding-bottom: 1rem;
}

/* Custom Card Event */

/* Handle slick delay */
.slick-frame {
  visibility: hidden!important;
}
.slick-frame.slick-initialized {
  visibility: visible!important;
}

/* Menu */
.menu-sisi-desktop{
  /* display: block; */
}


/* Iframe vid */

.frame-vids{
  border: none;
  border-radius: 10px;
  height: 135px;
  width: 240px;
}
/* // Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { 
    
}

/* // Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) { 
  .quote-profile{ 
    right: 20px;
  }
}

/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 
  .frame-vids{
    border: none;
    border-radius: 10px;
    width: 160px;
    height: 100px;
  }
  .card-event-description .title{    
    font-size: 12px;
  }
  #video-slide .owl-stage, #news-slide .owl-stage, #event-slide .owl-stage{
    /* right:60px!important; */
  }
  .title-headline{
    font-size: 1rem;
  }
  .menu-sisi-desktop{
    display: none;
  }
  .title-index{
    margin-left: 1rem!important;
  }
  .collab-section{
    margin-top: 15px!important;
  }
  .banner-slide{
      padding: 0 20px!important;
      height: 101vh;
  }
  .banner-in{
    display: flex;
    align-items: end;
  }
  .banner-in-content > h2{
    font-size: 20px!important;
  }
  .bannerjudul-new{
      font-size: 35px;
      font-weight: 500;
      margin-left: 0;
  }
  .card-img-sertifikat{
    max-height: 100px;
    min-height: 100px;
    object-fit: cover;
  }
  .card-desc-sertifikat > a{
   font-size: 11px;
  }
  .card-img-events{
    max-height: 120px;
    min-height: 120px;
    object-fit: cover;
  }
  .card-desc-events{
    height: 70px;
    padding: 10px 15px;
    display: flex;
    flex-direction: column;
    background-color: #eeeeee;
    border: none;
  }
  .card-desc-events > .card-text > a{
    font-size: 11px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .card-desc-events > p{
    line-height: 1.31!important;
    font-size: 11px;
    font-weight: 700!important;
  }
  .card-topic-home > img{
    height: 120px!important;
    object-fit: cover;
  }
  .card-topic-home > a{
    position: absolute;
    font-size: 10px;
    font-weight: bolder;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    padding: 10px 20px;
  }

  .thumb-radio-img{
    height: 120px;
  }
  .arrow-scroll-down {
    bottom: 100px;
    left: 55px; 
  }
  section {
    scroll-margin-top: -10rem;
  }
  .collab-banner > img{
    height: 100px;
    object-fit: cover;
  }
  .topic-desc{
    font-size: 15px!important;
    line-height: 1.2;
  }
  .quote-profile{ 
    right: 60px;
  }

  .ml-sm-15{
    margin-left: 15px;
  }
  .dashboard-title{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .dashboard-title > .page-title{
    font-size: 30px;
    font-weight: 600;
  }
  .profile-setting{
    padding-top: 0!important;
  }

  /* Custom Visitor */
  .banner-title-box{
    padding-top: 120px;
    padding-left: 20px;
    /* margin-left: auto;
    margin-right: auto; */
    /* transform: translate(-50%, -50%); */
  }
  .banner-title-text{
    font-weight: 300;
  }

  .owl-nav{
    display: flex;
    justify-content: center;
  }

  #video-slide .owl-nav{    
    margin-top: -10px;
  }

  #quotes-slide .owl-nav{
    margin-top: -30px;
  }

  .img-article{
    width: 140px;
    height: 90px;
  }

  .img-latest-news{
    width: 140px;
    height: 90px;
  }

.isi-content-artikel > img{
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
  .list-artikel{
    padding-left: 20px;
    padding-right: 20px;
  }
  .title-post{
    font-size: 22px;
  }
  .breadcrumb{
    font-size: 14px;
  }
  .img-detail-event{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .card-detail-event .card-body{
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .dropdown_news dt a{
    width: 170px!important;
  }

  .prev-arrow{
    display: none;
  }
  .next-arrow{
    display: none!important;
  }
  .border-on-banner{
    border-right: none;
    border-bottom: 2px solid #fff;
  }
  .box-search-new{
    margin-top: 20px;
  }
  .box-search-text{
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .card-judul-event{
    font-size: 12px;
    text-align: center;
  }
  .card-event-description .event-date, .card-event-description .event-topics{
    font-size: 14px;
  }
  .card-event-description .event-date, .card-event-description .news-topics{
    font-size: 14px;
  }
  /* #video-slide .owl-item, #news-slide .owl-item, #event-slide .owl-item{
    width: 250px!important;
  } */
  /* #event-slide .owl-item{
    width: 250px!important;
  } */
  .page_title{
    font-size: 25px!important;
  }

  #eventCard .card-event-description .title{
    font-size: 16px;
  }
  #eventCard .card-event-description .event-topics{
  bottom: 25px;
  right: 0;
  left: 20px;
  }
 .card-event-description .news-topics{
  right: unset;
  position: absolute;
  font-size: 10px;
  bottom: 14px;
  left: 20px;
  }

  #quotes .owl-item{
    padding-left: 1rem!important;
  }

  .quotation-mark{
    left: 0px!important;
  }
  .quote-profile{
    right: 45px!important;
  }
}


/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
    
 }

/* Utilitas */
.border-none{
  border: none!important;
}
.bg-grey{
  background-color: #F2F2F2;
}
.w-20{
  width: 20%;
}
.collab-section{
  margin-top: 100px;
}



/* Ext */
.menu-list{
  padding: 30px!important;
  font-size: 28px!important;
  list-style: none!important;
  color: #fff;
}

.menu-list li a{
  color: #fff!important;
}


